
/* EVENTR CSS 

	1. CORE CSS
	2. NAVBAR
	3. HIGHLIGHT 
	4. INFO 
	5. SPEAKERS
	6. PROGRAM
	7. DOWNLOAD
	8. VENUE
	9. FUNFACTS
	10. REGISTER
	11. GALLERY
	12. TESTIMONIAL
	13. SPONSORS
	14. FOOTER
	15. MISC.
 
 */
 
 

/* CORE CSS */

body {
	color:#666666;
	font-family:'Open Sans';
	font-size:14px;
	font-weight:400;
	line-height:23px;
}

h1, h2, h3, h4, h5, h6 {
	color:#262626;
}

h2 {
	color:#262626;
	font-family:'Varela Round';
	font-size:40px;
    font-weight: 600;
}

.more-info h3 {
	font-size:24px;
    margin-bottom: 20px;
}

#basic-info h4 {
	font-size:18px;
}

.more-info ul h4 {
    font-size: 15px !important;
}

.more-info .section {
    padding: 10px 0;
    border-bottom: 0.5px dotted;
}
.colord46d21 {
    color: #d46d21;
}
.fw600{
    font-weight: 600 !important;
}

h5 {
	font-family:'Varela Round';
}

section {
	padding:90px 0;
}

.uppercase {
	text-transform:uppercase;
}

.no-padding {
	padding:0;
}

.pl-5 {
    padding-left: 5px !important;
}

.pr-5 {
    padding-right: 5px !important;
}

.mfp-bg {
	background:#ffffff;
}

.lead {
	color:#666666;
}

a {
	outline:none;
}

.owl-theme .owl-controls .owl-page span {
	background:#fac42b;
}

.tbpadding {
    padding: 40px 30px;
}

.passed {
    color: #e6e6e6;
}

.almost-passed {
    color: #b6b6b6;
}

.almost-passedd {
    color: #000;
}

.deadline-message {
    float: right;
    color: #fff;
    font-weight: 600;
    background: #d46d21;
    padding: 6px 10px;
    text-align: center;
}


/* NAVBAR */

.navbar-custom {
	font-family:'Open sans';
	font-size:12px;
	font-weight:400;
	letter-spacing:1px;
	background:transparent;
	margin-bottom:0;
	border-radius:0;
	z-index:1041;
	width:100%;
	-webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
  -moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
  transition: background .5s ease-in-out,padding .5s ease-in-out;
}

.navbar-custom a {
	color:#333333;
}

.navbar-custom .navbar-nav > li > a:hover {
	color:#fac42b;
	background:transparent;
}

.navbar-custom .navbar-nav #nav-results > a:hover {
	color:#fff;
	background:transparent;
}

.navbar-custom .navbar-nav > li > a:active,
.navbar-custom .navbar-nav > li > a:focus {
	color:#fac42b;
	background:transparent;
}

.navbar-custom .icon-bar {
	background:#fff;
}

.sticky-wrapper {
	position:absolute;
	width:100%;
	padding-top:30px;
}

.sticky-wrapper a {
	color:#ffffff;
}

.is-sticky .navbar-custom {
	width:100%;
	background:#262626;
	-webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
  	-moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
	transition: background .5s ease-in-out,padding .5s ease-in-out;
}

.is-sticky a {
	color:#ffffff;
}
.navbar-header img {
    height: 53px;
}
.navbar-header img.second-logo {
    height: 17px;
}

#unsubscribe .sticky-wrapper{
    padding-top: 0;
    background: #262626;
    top: 0;
}

/* navbar effect */

.navbar-custom a {
	padding: 8px 0;
}

.navbar-custom .navbar-nav > li > a::after {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	height: 4px;
	background: rgba(0,0,0,0.1);
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	-moz-transition: opacity 0.3s, -moz-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
	-webkit-transform: translateY(10px);
	-moz-transform: translateY(10px);
	transform: translateY(10px);
}

.navbar-custom .navbar-nav > li > a:hover::after,
.navbar-custom .navbar-nav > li > a:focus::after {
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px);
}

.navbar-custom #nav-results {
    background: #d46d21;
}

.navbar-custom #nav-results a {
    padding-top: 15px;
    padding-bottom: 17px;
}

.carusel-text-upper {
    top: 16rem !important;
    font-size: 40px !important;
    color: #000 !important;
}

.carusel-text-lower, .carusel-text-lower span {
    top: 22rem !important;
    font-size: 20px !important;
    color: #000 !important;
}

.carusel-text-warning, .carusel-text-warning span {
    top: 29rem !important;
    font-size: 15px !important;
    font-weight: 600 !important;
    //color: #f44336!important;
    animation: move 25s linear infinite;
}
@keyframes move {
    0%   { transform: translate(0, 0); }
    100% { transform: translate(-100%, 0); }
}

.alert-warning {
    //background-color: #fcf8e3 !important;
    //border-color: #faebcc !important;
    //color: #8a6d3b !important;
    
    color: #664d03 !important;
    background-color: #fff3cd !important;
    border-color: #ffecb5 !important;
}
.alert {
    padding: 10px !important;
    margin-bottom: 20px !important;
    border: 1px solid transparent !important;
    border-radius: 4px !important;
}

/* slider */
.tp-banner-container {
    //height: 50% !important;
}
.tp-bgimg {
    height: 90% !important;
    mask-image: linear-gradient(to bottom, rgba(0, 0, 0, 1), rgba(0, 0, 0, 0));
}
.slidevertical {
    height: 350px!important;
    max-height: 350px!important;
}


/* HIGHLIGHT */

#highlight {
    padding: 0px;
}

#highlight h2 {
	color:#ffffff;
	margin-bottom:0;
}

#highlight #left {
	color:#b0b0b0;
	background:#262626;
	min-height:100px;
}

#highlight #right {
	background:#d46d21;
	min-height:100px;
}

#right #countdown {
	margin:15px 0;
}

#unsubscribe #highlight {
    width: 100%;
    padding: 0px;
    position: fixed;
    top: 3.9em;
    right: 0;
}

/* INFO */

#info {
	padding:70px 0 90px 0;
}

#info i {
	color:#d46d21;
	margin-bottom:10px;
}

.feature {
	margin:50px 0 0 0;
    font-size: 1em;
    color: #333;
}


/* countdown */

#countdown {
	margin-top:0;
}

#countdown .countdown_amount {
	color:#666666;
	font-family:'montserratregular';
	font-size:40px;
	text-align:left;
	line-height:50px;
	text-align:center;
}

#countdown .countdown_section {
	color:#262626;
	font-family:'montserratbold';
	font-size:13px;
	text-align:left;
	line-height:10px;
	letter-spacing:0;
	text-align:center;
}

/* BASIC INFO */

#basic-info {
    padding: 0 !important;
}

.info-inner {
    color: #000;
    background: rgba(237,237,237, 0.5);
    padding: 20px 0;
}

.more-info, .more-info h4, .more-info h5, #summary-cat {
    color: #000;
}
.payments-example {
    margin-top: 2em;
}

.features-map{
    margin-top: 4rem;
}

.features-map li{
    list-style-type: none;
}

.white-text {
    color: #b0b0b0;
}
.black-text {
    color: #000;
}
.boarder-dotted {
    border: 0.5px dotted;
    margin-top: 20px;
}


/* SPEAKER */

#speakers {
	background:#f5f5f5;
	border-top:1px solid #f0f0f0;
	padding:70px 0 90px 0;
}

.speaker {
	margin-bottom:30px;
	background:#ffffff;
    min-height: 154px;
}

.speaker .caption {
	padding:10px;
}
.speaker .contact {
	font-size:1rem;
}

.speaker h4 {
	font-family:'montserratregular';
	font-size:16px;
	letter-spacing:1px;
	margin-bottom:0;
}

.speaker h4:after {
	content: "";
  	display: block;
  	width: 40px;
  	height: 2px;
	margin:0 auto;
 	background-color: #fac42b;
 	margin-top: 10px;
  	margin-bottom: 5px;
}

.speaker .company {
	color:#999999;
	font-family:'Open sans';
	font-size:10px;
	letter-spacing:2px;
	text-transform:uppercase;
	margin:0;
}

#speakers .owl-buttons {
	position: absolute;
	font-size: 10px;
	right: 0;
}

#list-speaker li{
	display:none; 
}

/* speaker detail */

#speaker-detail {
	background:#ffffff;
	box-shadow: 0px 3px 5px rgba(0,0,0,.1);
}

#speaker-detail h2 {
	font-family:'montserratregular';
	margin-bottom:0;
}

#speaker-detail h2 span {
	font-family:'montserratbold';
}

#speaker-detail img {
	width:100%;
	height:auto;
}

#speaker-detail .lead {
	margin-bottom:10px;
}

#speaker-detail .social{
	margin-bottom:10px;
}

#speaker-detail .social li{
	padding-left:1px;
}

#speaker-detail .social li:first-child{
	padding-left:5px;
}

#speaker-detail .social a {
	opacity:0.8;
	-webkit-transition: all 0.3s;
	   -moz-transition: all 0.3s;
			transition: all 0.3s;
}

#speaker-detail .social a:hover {
	opacity:1;
}

#speaker-detail .social a .fa-facebook-square{
	color:#3b5998;
}

#speaker-detail .social a .fa-twitter-square{
	color:#00aced;
}

#speaker-detail .social a .fa-linkedin-square{
	color:#007bb6;
}

#speaker-detail .social a .fa-google-plus-square{
	color:#dd4b39;
}

#speaker-detail .mfp-close {
	color:#ffffff;
	background:#262626;
	opacity:1;
}

#speaker-detail li {
	padding-right:1px;
}

#speaker-detail #content {
	height:230px;
	margin-bottom:15px;
}

#unsubscribe #speakers {
    margin-top: 11.2em;
    padding: 90px 0 72px 0;
}

#unsubscribe #speakers #UnsubscribeBtn{
    margin-bottom: 2em;
}


/* PROGRAM */

#program {
	color:#ffffff;
	background:#00aca1;
	padding:70px 0 90px 0;
}

#program h4 {
	font-size:21px;
	letter-spacing:0;
}

#program h5 {
	font-size:19px;
}

#program .panel-default .panel-heading .fa-chevron-down {
    -webkit-transition: .35s ease;
    transition: .35s ease;
    position: absolute;
    right: 5em;
    color: #999;
}

#program .panel-collapse p {
	font-size:16px;
}

#program .lead {
	color:#ffffff;
}

#program img {
	border:2px solid #ffffff;
}

#program .nav-tabs {
	border-bottom:1px solid #ffffff;
	margin-bottom:20px;
	font-size:19px;
}

#program .nav-tabs > li > a {
	color: #ffffff;
	padding:10px 40px 4px 0;
	background: none;
	border:none;
	cursor: default;
}

#program .nav-tabs > li.active > a {
	color: #262626;
	padding:10px 40px 0 0;
	border-bottom:4px solid #ffffff;
	/*padding:10px 100px 10px 0;*/
}

#program .nav-tabs > li > a:hover,
#program .nav-tabs > li.active > a:hover {
	color: #262626;
}

#program .panel {
	background:transparent;
}

#program .panel-body {
	border-top:1px solid #ffffff;
	padding:20px 0;
}

#program .panel-default {
	border:none;
	border-bottom:1px solid #ffffff;
	border-radius:0px;
}

#program .panel-default > .panel-heading {
	color: #333333;
	background:transparent;
	border-color: #ffffff;
	padding:10px 0;
}

#program .panel-title {
	float:left;
}

#program .panel-title > a {
	color: #262626;
	text-decoration:none;
	-webkit-transition: all 0.1s;
	   -moz-transition: all 0.1s;
	        transition: all 0.1s;
}

#program .panel-title > a:hover {
	color: #ffffff;
}

#program .hide-info {
    border-radius: 7px;
    background: #333333;
    color: #ffffff;
    padding: 1px 4px;
    font-family: 'Varela Round';
    font-size: 12px;
}

#program .date {
	color:#000;
	font-family:'montserratregular';
	margin-bottom:0;
	font-size:17px;
	line-height:18px;
}

#program .speaker-name {
	
	font-family:'montserratregular';
	font-size:12px;
	letter-spacing:1px;
}

#program .panel-body h4 {
	color:#666666;
	font-size:21px;
}

#program .panel-body p {
	margin-right:10px;
	display:inline-block;
}

#program .panel-body p span {
	color:#666666;
	display:inherit;
}

#program .about-speaker i{
	color:#262626;
}

#program .about-speaker a{
	color:#262626;
	text-decoration:none;
}

#program .about-speaker a:hover{
	color:#000000;
	text-decoration:none;
}

#program i{
    font-size: 22px;
}


/* DOWNLOAD */

#download {
	padding:90px 0 110px 0;
}

#download h3:after {
	content: "";
  	display: block;
  	width: 120px;
  	height: 3px;
 	background-color: #fac42b;
 	margin-top: 12px;
  	margin-bottom: 15px;
}


/* VENUE */

#venue {
	padding-top:0;
	padding-bottom:110px;
}

#venue .venue {
	/*background-image: url(../img/bg-venue.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;*/
	height:600px;
	margin-bottom:110px;
	display:table;
	width:100%;
}

#venue .venue .venue-inner {
	color:#b0b0b0;
	background:rgba(0,0,0, 0.7);
	display:table-cell;
	vertical-align:middle;
	
}

.venue-inner h2 {
	color:#ffffff;
	margin-top:0;
}

#venue h2:after {
	content: "";
  	display: block;
  	width: 60px;
  	height: 3px;
 	background-color: #fac42b;
 	margin-top: 12px;
  	margin-bottom: 15px;
}

#venue h3 {
	margin-top:10px;
}

#venue h3:after {
	content: "";
  	display: block;
  	width: 60px;
  	height: 3px;
 	background-color: #fac42b;
 	margin-top: 12px;
  	margin-bottom: 15px;
}

.venue-inner h4 {
	color:#ffffff;
}

#venue i {
	color:#fac42b;
}

.venue-inner .lead {
	color:#b0b0b0;
}

.venue-info {
	margin-bottom:45px;
}
.HowToGetThere img {
    width: 60%;
}
.bigger-img {
    //height: 600px;
    width: 100% !important;
}
.HowToGetThere i {
    opacity: .7;
    color: #fff !important;
    font-size: 2em;
    position: absolute;
    bottom: 1em;
    left: 1em;
}

.hotel-carousel {
	margin-top:20px;
	margin-bottom:70px;
}

#hotel-carousel .item {
	margin:0 7px;
}

#hotel-carousel .item iframe {
    width: 100%;
    height: auto;
}

.hotel .caption {
	position:relative;
	padding:10px 0 0 0;
	line-height:19px;
}

.hotel .caption h5 {
	font-family:'montserratlight';
}

.hotel .caption .rating {
	position:absolute;
	top:0;
	right:0;
	padding:17px 0 0 0;
}


/* FUNFACTS */

#funfacts  {
	/*background-image: url(../img/bg-funfacts.png);
	background-repeat: no-repeat;
	background-attachment:fixed;
	background-position: center;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;*/
	/*height:310px;*/
	position:relative;
	padding:0;
}

.funfacts-inner {
	color:#ffffff;
	background:rgba(0,0,0, 0.5);
    padding: 4em 0;
	/*position:absolute;
	width:100%;
	height:100%;*/
}

#funfacts .item {
	margin:50px 0 0 0;
	display:table;
}

#funfacts i {
	float:left;
	border-right:1px solid #ffffff;
	padding:20px 20px 20px 0;
}

#funfacts .desc {
	padding-left:20px;
	display:table-cell;
	vertical-align:middle;
}

#funfacts .number {
	font-family:'montserratbold';
	font-size:40px;
	font-weight:700;
	margin-top:15px;
	margin-bottom:0;
	line-height:1;
}

#funfacts .description {
	font-size:12px;
	font-weight:400;
	letter-spacing:2px;
	text-transform:uppercase;
}
#entered-table {
    margin-top: 3em;
}
.ems-notice p {
    margin: 0 0 5px;
}

.Comp-table {
    width: 100%;
    text-align: left;
    margin: 0px 0px 40px 0px;
}

.categoryHeader {
    font-weight: bold;
    font-size: 2.3rem;
    font-family: 'Duke', sans-serif;
    font-variant-caps: all-small-caps;
    text-align: left;
}
.Comp-table td {
    font-size: 16px;
}


/* REGISTER */

#register {
	background:#f5f5f5;
	border-bottom:1px solid #f0f0f0;
	padding:70px 0 90px 0;
}

#price-carousel {
	margin:20px 0 40px 0;
}

.price-table {
	color:#ffffff;
	background:#fac42b;
	padding:20px;
	line-height:1;
	font-weight:300;
	position:relative;
	overflow:hidden;
    min-height: 225px;
}

.early-bird {
	background:#00aca1;
}

.standart {
	background:#fcba00;
}

.vip {
	background:#d46d21;
}

.price-table .icon {
	color:rgba(255,255,255, 0.4);
	position:absolute;
	bottom:-50px;
	right:-50px;
	display:block;
	font-size:40px;	
}

.price-table .price {
	color:#444444;
	font-family:'montserratbold';
	font-size:50px;
	font-weight:400;
}

.price-table h3 {
	color:#ffffff;
	background:#262626;
	font-family:Open Sans;
	font-weight:400;
	font-size:10px;
	letter-spacing:2px;
	border-radius:30px;
	text-transform:uppercase;
	padding:0px 16px;
	margin:0 0 10px 0;
	display:inline-block;
	float:right;
}

.price-table .desc {
	font-family:'montserratlight';
	line-height:2;
	border-bottom:1px dotted;
	border-color:rgba(255,255,255, 0.7);
}

.price-table .desc li:last-child {
	border-bottom:none;
}

/* register form */

#register-form {
	padding:25px;
	background:#ffffff;
}

#register-form h2 {
	margin-bottom:15px;
}

.register-form {
	margin-top:20px;
}

#register .delete-info {
    margin-top: 4em;
}

/* Info Modal Remove Category */
#InfoModalRemoveCategory .modal-body img {
    max-width: 100%;
}

#InfoModalRemoveCategory .modal-header .close {
    margin-top: -37px;
    padding: 1rem 1rem;
}


/* GALLERY */

#gallery {
	padding:70px 0 90px 0;
}

#timeline .item {
	margin:10px 10px 20px 10px;
}


/* TESTIMONIAL */

#testimonial {
	background:#fac42b;
	background-image: url(../img/bg-testimonial.png);
	background-repeat: no-repeat;
	background-attachment:fixed;
	background-position: center;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	color:#ffffff;
	padding:0;
}

#testimonial .testimonial-inner {
	background:rgba(0, 0, 0, 0.7);  
	padding:50px 40px 30px 40px;
	min-height:400px;
}

#testimonial-carousel img {
	border:2px solid #ffffff;
	margin:0 0 20px 0;
}

#testimonial .lead {
	color:#b0b0b0;
}

#testimonial .name {
	color:#ffffff;
	font-family:'montserratbold';
	font-size:12px;
	letter-spacing:2px;
	text-transform:uppercase;
}

#testimonial .owl-theme .owl-controls {
  text-align: left;
}


/* SPONSORS */

#sponsors {
	margin:30px 0;
	padding:70px 0 90px 0;
}

.sponsor {
	border:2px solid #fac42b;
	margin:0 5px;
	padding:10px;
	text-align:center;
}

#sponsors-carousel:first-child {
	margin-left:0;
}

#sponsors-carousel:last-child {
	margin-right:0;
} 

#sponsors i {
	color:#fac42b;
}


/* CONTACT */

#gmap_canvas {
	height:220px;
	transform:none !important;
	-webkit-transform:none !important;
	-moz-transform:none !important;
	-o-transform:none !important;
	-ms-transform:none !important;
	border-top:1px solid #f2f2f2;
}

.gmnoprint,
.gm-style-cc {
	display:none;
}

footer {
	color:#b0b0b0;
	background:#262626;
	padding:50px 0 5px 0;
    font-size: 11px !important;
}

#unsubscribe footer {
	padding:70px 0 30px 0;
}

footer h4 {
	color:#ffffff;
}

footer h4:after {
	content: "";
  	display: block;
  	width: 60px;
  	height: 3px;
 	background-color: #fac42b;
 	margin-top: 12px;
  	margin-bottom: 15px;
}

footer .contact-email h4 {
    margin-bottom: 0;
}

footer .contact-email h4:after {
  	width: 60px;
  	height: 3px;
 	background-color: #262626;
}

#footer ul {
    list-style-type: none;
    padding-left: 0;
    line-height: 1.7;
}

footer ul li a {
	color:#ececee;
}

footer ul li a:hover {
	color:#ffffff;
}

footer .button-big {
	font-size:16px;
	width:100%;
}

footer dt {
	color:#ffffff;
	font-family:'montserratlight';
	font-size:11px;
	margin-top:7px;
	margin-bottom:3px;
	cursor:pointer;
}

#footer .social-networks a {
    font-size: 32px;
    color: #f9f9f9;
    padding: 10px;
    transition: 0.2s;
}

#footer .poweredByText {
    text-align: center;
    color: #fff;
    font-family: 'Raleway', sans-serif;
    font-size: 10px;
    margin: 20px 0px 0px 0px;
}
#footer .poweredByLogo {
    text-align: center;
}
#footer .poweredByLogo img {
    width: 100px;
    margin-top: 5px;
}
#footer a {
    color: #d2d1d1;
    text-decoration: none;
}

/* Subfooter */

.subfooter {
	color:#ececee;
	font-size:10px;
	letter-spacing:1px;
	background:#000000;
	padding:20px 0;
}

.subfooter ul {
	margin-bottom:0;
}

.subfooter li a {
	color:#ececee;
}

.subfooter li a:hover {
	color:#ffffff;
	text-decoration:none;
}
.footer-copyright {
    text-align: center;
}

/* Newsletter */

#newsletter {
	color:#262626;
	background:#ebe8e8;
	margin-bottom:0;
}


/* MISC. */

/* FORM ELEMENTS */

input[type="text"],
input[type="email"],
select,
textarea {
	font-size:16px;
	font-family:inherit;
	width:100%;
	min-height:30px;
	padding:12px 10px;
	text-transform:uppercase;
	border:0;
	border:1px solid #999999;
	margin-bottom:20px;
	outline:none;
} 


/* BUTTONS */

.button {
	font-family:'montserratregular';
	font-size: 17px;
	text-transform: uppercase;
	border: none;
	padding: 5px 15px;
	display: inline-block;
	position: relative;
	outline: none;
	cursor: pointer;
	-webkit-transition: all 0.3s;
	   -moz-transition: all 0.3s;
			transition: all 0.3s;
}

.button:after {
	content: '';
	position: absolute;
	z-index: -1;
	-webkit-transition: all 0.3s;
	   -moz-transition: all 0.3s;
	        transition: all 0.3s;
}

.button-xsmall {
	padding:2px 7px;
	font-size:11px;
	letter-spacing:1px;
}

.button-small {
	padding:5px 30px;
	font-size:13px;
	letter-spacing:1px;
}

.button-big {
	padding:10px 18px;
	font-size:21px;
}

.button-line-light {
	color:#ffffff;
	background:transparent;
	border:2px solid #ffffff;
}

.button-line-light:hover,
.button-line-light:active {
	color: #262626;
	background: #ffffff;
	text-decoration:none;
}

.button-line-dark {
	color:#262626;
	background:transparent;
	border:2px solid #262626;
}

.button-line-dark:hover,
.button-line-dark:active {
	color: #ffffff;
	background: #262626;
	text-decoration:none;
}


/* PRELOAD */

#preload {
	/*background:#fac42b;*/
	background:#D5D5BD;
	position: fixed;
	top:0;
	left:0;
	width: 100%;
	height: 100%; 
	z-index: 9999;
	display:table;
}

#preload .preload {
	display:table-cell;
  	vertical-align:middle;
}

.spinner {
  width: 30px;
  height: 30px;
  background-color: #fff;
  
  margin: 100px auto;
  -webkit-animation: rotateplane 1.2s infinite ease-in-out;
  animation: rotateplane 1.2s infinite ease-in-out;
}

@-webkit-keyframes rotateplane {
  0% { -webkit-transform: perspective(120px) }
  50% { -webkit-transform: perspective(120px) rotateY(180deg) }
  100% { -webkit-transform: perspective(120px) rotateY(180deg)  rotateX(180deg) }
}

@keyframes rotateplane {
  0% { 
    transform: perspective(120px) rotateX(0deg) rotateY(0deg);
    -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg) 
  } 50% { 
    transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
    -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg) 
  } 100% { 
    transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
    -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
  }
}


/* OWL CAROUSEL */

.owl-theme .owl-controls .owl-buttons div {
	color: #fac42b;
	margin:0;
	padding: 1px;
	font-size: 12px;
	background: transparent;
	filter: Alpha(Opacity=50);
	opacity: 0.5;
}

/* GALLERY IMG OVERLAY EFFCET */

.wrap {
	display: block;
	overflow: hidden;
	position: relative;
}

.wrap .overlay:after {
	background: none repeat scroll 0 0 rgba(250, 196, 43, 0.7);
	height: 100%;
	content:"";
	display: block;
	left: 0;
	opacity: 0;
	position: absolute;
	top: -100%;
	-webkit-transition: all 0.6s ease 0s;
	-moz-transition: all 0.6s ease 0s;
	-ms-transition: all 0.6s ease 0s;
	-o-transition: all 0.6s ease 0s;
	transition: all 0.6s ease 0s;
	width: 100%;
}
	
.wrap:hover .overlay:after {
	top: 50%;
	opacity: 1;
}

.wrap .overlay:before {
	background: none repeat scroll 0 0 rgba(250, 196, 43, 0.7);
	bottom: -100%; 
	height: 100%;
	content:"";
	display: block;
	left: 0;
	opacity: 0;
	position: absolute;
	-webkit-transition: all 0.6s ease 0s;
	-moz-transition: all 0.6s ease 0s;
	-ms-transition: all 0.6s ease 0s;
	-o-transition: all 0.6s ease 0s;
	transition: all 0.6s ease 0s;
	width: 100%;
}

.wrap:hover .overlay:before {
	bottom: 50%;
	opacity: 1;
}

.wrap .icon {
	color:#ffffff;
	visibility: hidden;
	margin: 0;
	opacity: 0;
	position: absolute;
	text-align: center;
	width: 100%;
	top: 50%;
	margin-top: -20px;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-ms-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
	
.wrap:hover .icon {
	opacity: 1;
	visibility: visible;
}

.wrap .icon a {
	color:#ffffff;
}

.wrap .icon a:hover {
	color:#333333;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-ms-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}

/* Speaker hover effect */

/* Common style */
.speaker figure {
	position: relative;
	float: left;
	overflow: hidden;
	margin-bottom: 20px;
	width: 100%;
	height: auto;
	background: #3085a3;
	text-align: center;
	cursor: pointer;
}

.speaker figure img {
	position: relative;
	display: block;
	height: auto;
	max-width: 100%;
	opacity: 0.8;
}

.speaker figure figcaption {
	padding: 2em;
	color: #fff;
	text-transform: uppercase;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.speaker figure figcaption::before,
.speaker figure figcaption::after {
	pointer-events: none;
}

.speaker figure figcaption,
.speaker figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.speaker figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
	outline:none;
}

/*---------------*/
/***** Ming *****/
/*---------------*/

figure.effect-ming {
	background: #030c17;
}

figure.effect-ming img {
	opacity: 0.9;
	-webkit-transition: opacity 0.35s;
	transition: opacity 0.35s;
}

figure.effect-ming figcaption::before {
	position: absolute;
	top: 15px;
	right: 15px;
	bottom: 15px;
	left: 15px;
	border: 1px solid #fff;
	box-shadow: 0 0 0 30px rgba(255,255,255,0.2);
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale3d(1.4,1.4,1);
	transform: scale3d(1.4,1.4,1);
}

figure.effect-ming span img {
	padding: 4em 0;
	opacity: 0;
	margin:0 auto;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale(1.5);
	transform: scale(1.5); 
}

figure.effect-ming:hover figcaption::before,
figure.effect-ming:hover span img {
	opacity: 1;
	-webkit-transform: scale3d(1,1,1);
	transform: scale3d(1,1,1);
}

figure.effect-ming:hover figcaption {
	background-color: rgba(58,52,42,0);
}

figure.effect-ming:hover img {
	opacity: 0.4;
}

/**** ERROR MESSAGE ****/
.fixed-error{
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
    border:1px solid red !important;
}